/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
h4#e33              { /* Contacte */
	position        : absolute;
	left            : 108.75pt;
	top             :  56.25pt;
	width           : 147.00pt;
	height          :  19.50pt;
	}
div#e32             { /* Si desea contactarnos po... */
	font            : 10pt 'MS Sans Serif';
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 116.25pt;
	top             :  86.25pt;
	width           : 319.50pt;
	height          :  30.00pt;
	}
address#e31         { /* info@cobedi.com */
	font            : 10pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 116.25pt;
	top             : 123.00pt;
	width           :  84.00pt;
	height          :  15.00pt;
	}
address#e30         { /* Talleres Cobedi SLL\ \Ca... */
	font            : 10pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 132.75pt;
	top             : 168.00pt;
	width           : 146.25pt;
	height          :  59.25pt;
	}
address#e29         { /* Dirección */
	font            : 10pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 116.25pt;
	top             : 147.00pt;
	width           :  45.00pt;
	height          :  15.00pt;
	}
span#e28            { /* talleres_cobedi001003.gi... */
	background      : transparent url(talleres_cobedi001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  45.00pt;
	width           :  93.00pt;
	height          :  83.25pt;
	}
span#e27            { /* talleres_cobedi005002.jp... */
	background      : transparent url(talleres_cobedi005002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 111.75pt;
	width           :  93.00pt;
	height          :  19.50pt;
	}
span#e26            { /* bus15_top_grey.gif */
	background      : transparent url(bus15_top_grey.gif) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :   0.00pt;
	width           : 480.00pt;
	height          :  45.00pt;
	}
h1#e25              {
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 217.50pt;
	top             :   7.50pt;
	width           : 344.25pt;
	height          :  35.25pt;
	}
div#e24             { /* Productos */
	position        : absolute;
	left            :   7.50pt;
	top             :  63.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e23             { /* Talleres */
	position        : absolute;
	left            :   7.50pt;
	top             :  79.50pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e22             { /* Trabajos */
	position        : absolute;
	left            :   7.50pt;
	top             :  96.00pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e21             { /* Contacte */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e20             { /* Portada */
	position        : absolute;
	left            :   7.50pt;
	top             :  46.50pt;
	width           :  81.00pt;
	height          :  12.75pt;
	}
form#f19            { /* mailto:su@dirección.aquí... */
	position        : absolute;
	left            : 113.25pt;
	top             : 243.00pt;
	width           : 404.25pt;
	height          : 108.75pt;
	}
fieldset#e19        { /* mailto:su@dirección.aquí... */
	border          :   0.75pt solid #f0f0f0;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	}
legend#e18          { /* Para contactarse */
	text-align      : left;
	position        : absolute;
	left            :   3.75pt;
	top             :   7.50pt;
	width           : 192.75pt;
	height          :  15.75pt;
	}
label#e17           { /* Nombre */
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :  30.00pt;
	width           :  60.00pt;
	height          :  15.75pt;
	}
input#e16           { /* Text Company Compañía  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #f0f0f0;
	padding         :   1.50pt;
	position        : absolute;
	left            :  74.25pt;
	top             :  29.25pt;
	width           : 120.75pt;
	}
label#e15           { /* Ciudad */
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :  48.75pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e14           { /* Text City Ciudad  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #f0f0f0;
	padding         :   1.50pt;
	position        : absolute;
	left            :  74.25pt;
	top             :  48.00pt;
	width           : 120.75pt;
	}
label#e13           { /* Estado */
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :  67.50pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e12           { /* Text State Estado  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #f0f0f0;
	padding         :   1.50pt;
	position        : absolute;
	left            :  74.25pt;
	top             :  66.75pt;
	width           : 120.75pt;
	}
label#e11           { /* País */
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :  86.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
select#e10          { /* Combo Box Country País  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #f0f0f0;
	position        : absolute;
	left            :  74.25pt;
	top             :  85.50pt;
	width           : 123.75pt;
	}
label#e9            { /* Teléfono */
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             : 103.50pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e8            { /* Text Phone Teléfono  */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #f0f0f0;
	padding         :   1.50pt;
	position        : absolute;
	left            :  74.25pt;
	top             : 102.75pt;
	width           : 120.75pt;
	}
label#e7            { /* Comentarios */
	text-align      : left;
	position        : absolute;
	left            : 208.50pt;
	top             :   7.50pt;
	width           : 196.50pt;
	height          :  15.75pt;
	}
textarea#e6         { /* Text Area Comments Comen... */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	border          :   0.75pt solid #f0f0f0;
	padding         :   1.50pt;
	position        : absolute;
	left            : 213.75pt;
	top             :  29.25pt;
	width           : 189.75pt;
	height          :  60.00pt;
	}
input#e5            { /* Submit Envíar detalles  */
	position        : absolute;
	left            : 213.00pt;
	top             : 102.00pt;
	width           :  90.75pt;
	}
input#e4            { /* Reset Borrar detalles  */
	position        : absolute;
	left            : 316.50pt;
	top             : 102.00pt;
	width           :  90.75pt;
	}
h1#e3               { /* talleres cobedi   */
	font            : italic 36pt 'Monotype Corsiva';
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 168.00pt;
	top             :   6.75pt;
	width           : 312.00pt;
	height          :  45.00pt;
	}
span#e2             { /* cobedi001001.jpg */
	background      : transparent url(cobedi001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 399.00pt;
	width           : 112.50pt;
	height          :  45.00pt;
	}
img#e1              { /* talleres_cobedi005001.jp... */
	position        : absolute;
	left            : 346.50pt;
	top             : 126.75pt;
	width           : 113.25pt;
	height          :  84.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 570.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5d9eee;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
